##### other data

install(
    FILES kommanderplugin.png
    DESTINATION ${DATA_INSTALL_DIR}/tdevappwizard
)

install(
    FILES kommanderplugin.tdevtemplate
    DESTINATION ${DATA_INSTALL_DIR}/tdevappwizard/templates
)

tde_create_tarball(
    TARGET kommanderplugin.tar.gz
    FILES src-Makefile.am plugin.cpp widget.h widget.cpp app.tdevelop
    DESTINATION ${DATA_INSTALL_DIR}/tdevappwizard
)
